.white_link {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.smal_article {
	font-size: 12px;
	color: #505050;
}

.blue_link {
	font-size: 12px;
	font-weight: bold;
	color: #004A8E;
}
.small_desc {
	font-size: 10px;
	color: #666666;
	direction:rtl;
}
.normal_txt {
	font-size: 13px;
	color: #666666;
	direction:rtl;
}
.grey_small_link {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}


.footer_link {
	font-size: 13px;
	font-weight: bold;
	color: #004A8E;
	text-decoration:none;
}
.top_gui {
	font-size: 12px;
	color: #FF6600;
	direction:rtl;
	text-decoration:none;
}
.top_gui_link{
	font-size: 12px;
	color: #666666;
	direction:rtl;
	text-decoration: underline;
}
